Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123153 - Build python-argparse for 3.5
Summary: Build python-argparse for 3.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-argparse
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Douglas Schilling Landgraf
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-25 02:25 UTC by Douglas Schilling Landgraf
Modified: 2016-02-10 19:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:39:30 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0200 normal SHIPPED_LIVE python-argparse bug fix and enhancement update 2015-02-12 01:34:27 UTC

Description Douglas Schilling Landgraf 2014-07-25 02:25:37 UTC
This bug is required in order to ship python-argparse

Comment 1 Douglas Schilling Landgraf 2014-07-28 12:33:36 UTC
Hello Pavel and Arthur, 

Can you please review this bug and provide the ack?

Thanks!

Comment 4 errata-xmlrpc 2015-02-11 20:39:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0200.html


Note You need to log in before you can comment on or make changes to this bug.